E-MailRelay

Namespaces
glogoutput_win32.cpp File Reference
`#include "gdef.h"`
`#include "gnowide.h"`
`#include "glogoutput.h"`
`#include "gprocess.h"`
`#include "gconvert.h"`
`#include "genvironment.h"`
`#include "gfile.h"`
`#include <stdexcept>`
`#include <fstream>`
Include dependency graph for glogoutput_win32.cpp:

Go to the source code of this file.

## Namespaces
namespace | G
| Low-level classes.